
#sale_nav{
	margin:0;
	padding-left:5px;
	width:200px;
	height:30px;
	text-align:center;

}

#sale{
	list-style-type:none;
	margin:0;
	padding-left:0px;
	overflow:hidden;
	width:190px;
	text-align:center;

	 

}
 
 

#sale li{
	display:block;
	text-align:center;  
	border:0px solid #ffe4e1; 
	padding-left:2px;
	padding-right:0px;
	color:#121212;
	font-size:24px;
 	text-align:center;
	 
}

#sale li a:link, #sale li a:visited, #sale li a:active{
	display:block;
	width:190px;
	height:30px;
	text-align:center;
 
 	padding-right:2px;
	text-decoration: none;
	color:#fff;
	background-color:#000;
}

#sale li a:hover{
	display:block;
	width:190px;
	height:30px;
	background-color:#ffc1c1;
	 
	padding-right:0px;
	color:#333;
	text-decoration: none;
}

.fot{
	list-style-type:none;
	overflow:hidden;
	 
	 
}

.fot{
	 
	display:inline;
	padding-right:5px;
	 
}

.fot a:link, .fot a:visited, .fot a:active{
	color:#666009;
	font-family:arial narrow;
	font-size: 13px;
	padding-right:5px;
}
.fot a:hover{
	color:#999999;
	font-family:arial narrow;
	font-size: 13px;
	padding-right:5px;
}


#pro_m{
	 
	list-style-type: none;
	padding: 0px;
	margin: 0px;	
	background-color:#FF1493;	 
	 
}

#pro{
	 
	list-style-type: none;
	padding: 0px;
	margin: 0px;	
	background-color:#FF1493;	 
	 
}

.pro{
	 
	background-image: url('../images/go.gif');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	 
}

.pro a:link, .pro a:visited, .pro a:active{
	color:#fff;
	font-family:arial narrow;
	font-size: 14px;
	padding-right:5px;
}
.pro a:hover{
	color:#c0c0c0;
	font-family:arial narrow;
	font-size: 14px;
	padding-right:5px;
}





.warning{
	color:#000;
	font-family:arial normal;
	font-size:16px;
	background-color:red;
	 
	 
}

.thanks{
	color:#000;
	font-family:arial normal;
	font-size:16px;
	background-color:#FF1493;
	 
	 
}


.w_p{
	 
	 float:right;
	 color:#c0c0c0;
	 
	 
}

.image_L{
	 
	 float:left;
	 color:#c0c0c0;
	 
	 
}

.go{
	color:#b3ee3a;
	font-family:arial normal;
	font-size:12px;
	text-align:right;
	 
}

.bd{
	color:#000;
	font-family:arial normal;
	font-size:14px;
	text-align:left; 
	 
}

ul li{
	 
	font-family:arial normal;
	font-size:1e.m;
	text-align:left; 
	 
}

 
i{
	color:#5E2605;
	font-family:arial normal;
	font-size:14px;
	 
	 
}



.sub_head{
	color:#666009;
	font-family:arial normal;
	font-size:1.2em;
	  
	 
}